uuid: 45f32157-15b6-43b8-8cd8-194d1f710a18
langcode: ru
status: true
dependencies: {  }
name: 58x
label: 58x
effects:
  84d938ab-e346-40e1-9a4c-15474780d27b:
    uuid: 84d938ab-e346-40e1-9a4c-15474780d27b
    id: image_scale
    weight: 1
    data:
      width: 58
      height: null
      upscale: true
